label { 
	margin: 2px; 
	display: inline-block;
	}
           
textarea {
        margin: 2px 2px 2px 30px;
	width: 400px;
	height: 100px;           
	border: 1px solid #bababa;   
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	background-color:#ffffff;
	}

input[type="text"] { 
	width: 400px;
        margin: 2px 2px 2px 30px;	           
	border: 1px solid #bababa;  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 2px;
	}
            
input[type="text"]:hover, 
textarea:hover {
	border-color: #7b7b7b;
	}
	
input[type="text"]:focus,
textarea:focus {
	outline: none; 
	background-color: #f1f1f1;
	}
	
input[type="submit"]
	{
	
	float:right;
	margin-left:20px;
	padding:7px 35px ;
	background-color: #28221c;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	border: 1px solid #28221c; 
	color:#cccccc;
	font-size:14px;
	}
	
input[type="submit"]:hover
	{
	
	}